Scrum - User story #1173

Improve usability of Sprint board
2016-06-23 11:29 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.15.0

Blocked: No Alone:
Description

Auto task fill estimated hours & pending effort when the other is empty.

Set task pending effort to zero when task status is closed.

Auto assign task when status is not new (check if we can detect which status is new).
Update parent PBI status based on child tasks.

Subtasks:

To do # 1174: Auto task fill estimated hours & pending effort when the other is empty Resolved
To do # 1175: Set task pending effort to zero when task status is closed Resolved
To do # 1176: Auto assign task when status is not new Resolved
To do # 1177: Update parent PBI status based on child tasks Resolved

Related issues:

Has duplicate Scrum - User story #730: As a user | want to change product bac... Rejected
Has duplicate Scrum - User story #1119: As a user | want the pending effort t... Rejected
Has duplicate Scrum - User story #853: As a Scrum task board user | want to b... Rejected

History

#1 - 2016-06-23 15:59 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2016-06-23 15:59 - Emilio Gonzalez Montaina

- Has duplicate User story #730: As a user | want to change product backlog items based on their task status added
#3 - 2016-06-23 15:59 - Emilio Gonzalez Montaina
- Has duplicate User story #1119: As a user | want the pending effort to bet set to 0 automatically, as soon as | set the Task status to "Done", so | do

not have to set the pending effort value manually added

#4 - 2016-06-23 16:00 - Emilio Gonzalez Montaina

- Description updated

#5 - 2016-06-23 16:00 - Emilio Gonzalez Montaina

- Has duplicate User story #853: As a Scrum task board user | want to be auto assigned when task status is changed added

#7 - 2016-06-24 11:00 - Emilio Gonzalez Montaina

- Target version set to Scrum v0.15.0
